This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 806010 - [abrt] rawtherapee-4.0.7-2.fc17: g_logv: Process /usr/bin/rawtherapee was killed by signal 5 (SIGTRAP)
[abrt] rawtherapee-4.0.7-2.fc17: g_logv: Process /usr/bin/rawtherapee was kil...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rawtherapee (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
abrt_hash:6137ddc0cadfca11671a7e40682...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 12:50 EDT by Xaver Hellauer
Modified: 2012-04-18 15:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: rawtherapee-4.0.8-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 15:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.98 KB, text/plain)
2012-03-22 12:50 EDT, Xaver Hellauer
no flags Details
File: maps (116.29 KB, text/plain)
2012-03-22 12:50 EDT, Xaver Hellauer
no flags Details
File: xsession_errors (48.73 KB, text/plain)
2012-03-22 12:50 EDT, Xaver Hellauer
no flags Details
File: backtrace (28.52 KB, text/plain)
2012-03-22 12:50 EDT, Xaver Hellauer
no flags Details

  None (edit)
Description Xaver Hellauer 2012-03-22 12:50:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/rawtherapee
comment:        RawTherapee crashed while it was working on a queue
crash_function: g_logv
executable:     /usr/bin/rawtherapee
kernel:         3.3.0-1.fc17.x86_64
pid:            1789
pwd:            /home/xha
reason:         Process /usr/bin/rawtherapee was killed by signal 5 (SIGTRAP)
time:           Do 22 Mär 2012 17:40:13 CET
uid:            1000
username:       xha

backtrace:      Text file, 29204 bytes
dso_list:       Text file, 8172 bytes
maps:           Text file, 119077 bytes
xsession_errors: Text file, 49901 bytes

build_ids:
:d2c76dbcc861f6d3b82a5a29f1a6ce1d2050b67c
:60c48bccb1ee8588601cf3e3146a476d8a776238
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:e9510ea5a101b687231a5f0a6be5cbb425c6b841
:a6a94447f1fe9f7ed09f1118cdd836ab58926e56
:dd2a83493c6dc6cfb58cf6edcde0fab0e1ad9ea3
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:cf6775a44879ae43d76a03f3de47b86d72ddea0e
:ea3cd8b8906141aca19ba9db6070147b46d762f3
:8a58512c2cc89530f70932553442289158de3083
:0b5d9b92db76189b74ae7cdb82008acaed95ee14
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:253f69c481c0ffedc10cefdb6d8497a4286337d6
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:d4ffd15a5a656e6f7ea2415b2c5f21cc54cc1df0
:7c35310fc506498c612d5d982ab03becc4b4817c
:1bb291de13246eb2358fd43aed2e4a05485303c3
:5110ead9fc8b209923f87d77eb2ec7f9d2ae48cb
:fabbd25f12a102774082c13c4467afe664b1992a
:184b06a88b5e72afab7e0f1fd714a5daac6b083d
:f06640700fb0feb44c0318bd13869e0b0a5f72ec
:5093d5d2c98a98180a8ec97681943fa300b2d096
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:afd73296612c0fcc24ecffd1a535c8a3e1680bd3
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:fd6500ced2b0f02efe3689d05009499035e1a5c9
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:508cf66f72e70054a41215f80ed2385c6bb80030
:63651cdc0224824a9c9324c77c3b5887378e871d
:e789f001d792823f657f39b4f9a2ef4935271c64
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:2c09a3f87a92231b0acabb79968d235d61c36967
:f11637fe4d66ce68785e3565d4ad73c2cfd3b6ba
:822e9b3523e8312240f41a25722d539bc77ed436
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:404cbecd24d186758ed474b345313da28b2990fa
:505b37ed5283582cb24a00a9e6526ce771388666
:d804f8ee47797da9213a92f00cd095ecada8d79f
:cb561771554f57263ee5c9fe3f49f7279ef278e2
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:8a6f0a8a55a87e32d9e038346ab46a14ebf895f8
:9af33edde528c64869abfcce919051d5b15848d9
:8583e0e03ff6f04e73d6ea82103c80a2b9fcd899
:f745c3805c323a6768e8e014bd5284fbd89b2a07
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:f0b8e665d56d250c2b4abc39c6d1d557ee623477
:edb66e9ce904aaaca21ec3777d64e0158854dbce
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91
:666abf228c966f37766ad17cd64ba794136e9ac9
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:598ac1ab8dcdb0bd5573fd4b812713b5ef138892
:2870936b9bff9305d61e8f677a0d54c133b20527
:4c71e67821e9a63525692c94253775a4e0b5157a
:4b044fe80e4c1b69986abc4b160c303048005d4e
:f25150cb1a0a1ea5e26a93ed88f25cb1b189e648
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:6ab431f94a2d4b59345a333f12acd8152f48c05e
:54a5cc118d928470da13565de8592b664a9868e0
:ba411626ac13091abd42b787a74e754ac0188c13
:0191e6b6eda0778ad1a9c672dcce82762575d3d8
:f2bcd852f344cf90ce2a2298a4b89d8aaeee8a68
:348363b75ba2150fca6a94fb3331dfc75a4f026b
:d00e5bba23eed921bd976b11f00e17bab5e6db4a
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:2261efdd4f5b371d08fadee0d765696f2dffa622
:3a2c1cfdc8511cda6d905adc73ffdb651e873322
:247132297f287226a24c12e683292f5c94013066
:c2c30789c98dd4cf1fa1e2a71590b11c9aef91fd
:995f6f18d5910289af8d873e3599caf62f561191
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:f03b79397ed9c0851f0541cd15e309cfbd944dad

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1103
:XDG_SESSION_ID=2
:HOSTNAME=ardbeg
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/xha/.gnupg/S.gpg-agent:1121:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/zsh
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/home/xha/.config/xfce4/gtkrc
:GNOME_KEYRING_CONTROL=/home/xha/.cache/keyring-iri0xY
:IMSETTINGS_MODULE=none
:USER=xha
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-xDqeFijXf959/agent.959
:USERNAME=xha
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/xha/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/xha
:QT_IM_MODULE=xim
:PWD=/home/xha
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=956
:LANG=de_DE.UTF-8
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/xha
:SHLVL=1
:LOGNAME=xha
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ivpNeG2tG1,guid=f85550b6c4730c2169929e03000000d3
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xha
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-xha-vnklRp/database
:CCACHE_HASHDIR=
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1130,unix/unix:/tmp/.ICE-unix/1130
:DISPLAY=:0.0

smolt_data:
:
:
:Allgemein
:=================================
:UUID: d4822ae3-65f9-4790-b887-058040d7b0bc
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 4799.80
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Celeron(R) CPU        E3200  @ 2.40GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2403
:Systemspeicher: 3946
:System-Swap: 4096
:Anbieter: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7529 1.0
:Form-Faktor: Desktop
:Kernel: 3.3.0-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10688:5218:29993) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10202:5218:29993) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:5218:29993) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10207:5218:29993) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10168:5218:29993) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:5218:29993) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9294:5218:29993) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10187:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4254:878:5435:4391) pci, bttv, MULTIMEDIA_VIDEO, Bt878 Video Capture
:(4254:2168:5435:4391) pci, None, MULTIMEDIA, Bt878 Audio Capture
:(4281:21049:4281:21049) pci, ehci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(4281:21047:4281:21047) pci, ohci_hcd, USB, ASRock 939Dual-SATA2 Motherboard
:(32902:10690:5218:29993) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10192:5218:29993) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5218:29993) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5218:29993) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:5218:29993) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10188:5218:29993) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3142735 1802036 1770564 794624 615585 615585
:/dev/sda3 /home ext4 4096 4096 35963437 10484133 8683532 9003008 8878908 8878908
:/dev/sdb1 WITHHELD ext4 4096 4096 121965830 6282594 177775 30531584 30500990 30500990
:/dev/sdj WITHHELD vfat 4096 4096 1989837 1443450 1443450 0 0 0
:

var_log_messages:
:Mar 22 14:54:07 ardbeg yum[26696]: Installed: rawtherapee-4.0.7-2.fc17.x86_64
:Mar 22 17:40:12 ardbeg kernel: [ 5203.337535] rawtherapee[1789] trap int3 ip:38fd44e971 sp:7fffa8ba6b70 error:0
:Mar 22 17:40:30 ardbeg abrt[6494]: Saved core dump of pid 1789 (/usr/bin/rawtherapee) to /var/spool/abrt/ccpp-2012-03-22-17:40:13-1789 (6688727040 bytes)
Comment 1 Xaver Hellauer 2012-03-22 12:50:19 EDT
Created attachment 572035 [details]
File: dso_list
Comment 2 Xaver Hellauer 2012-03-22 12:50:22 EDT
Created attachment 572036 [details]
File: maps
Comment 3 Xaver Hellauer 2012-03-22 12:50:25 EDT
Created attachment 572037 [details]
File: xsession_errors
Comment 4 Xaver Hellauer 2012-03-22 12:50:29 EDT
Created attachment 572038 [details]
File: backtrace
Comment 5 Fedora Update System 2012-04-08 13:25:26 EDT
rawtherapee-4.0.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rawtherapee-4.0.8-1.fc16
Comment 6 Fedora Update System 2012-04-08 21:59:50 EDT
Package rawtherapee-4.0.8-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rawtherapee-4.0.8-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5549/rawtherapee-4.0.8-1.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-04-18 15:26:48 EDT
rawtherapee-4.0.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.